Bug 251457 - net/quiche: Update to 0.6.0
Summary: net/quiche: Update to 0.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Mikael Urankar
URL: https://github.com/cloudflare/quiche/...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-11-29 15:38 UTC by Mikael Urankar
Modified: 2020-12-12 18:48 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (junho.choi)


Attachments
v0 (19.33 KB, patch)
2020-11-29 15:38 UTC, Mikael Urankar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mikael Urankar freebsd_committer 2020-11-29 15:38:25 UTC
Created attachment 220072 [details]
v0

Changes: https://github.com/cloudflare/quiche/releases/tag/0.6.0
Comment 1 Fernando Apesteguía freebsd_committer 2020-11-29 17:57:21 UTC
^Triage: Reporter is committer, assign accordingly.

^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.


Thanks!
Comment 2 Junho Choi 2020-11-30 04:07:00 UTC
LGTM. I am aware of the version update but waiting for next release which has a lot of bugfix made recently.
Comment 3 Mikael Urankar freebsd_committer 2020-12-01 12:34:03 UTC
(In reply to Junho Choi from comment #2)
When will it be released? Should I commit v0.6.0 or wait for next version?
Comment 4 Junho Choi 2020-12-06 22:20:57 UTC
(In reply to Mikael Urankar from comment #3)

Since I don't know when the new release will be done, let's commit the change.
Comment 5 commit-hook freebsd_committer 2020-12-12 18:48:13 UTC
A commit references this bug:

Author: mikael
Date: Sat Dec 12 18:47:29 UTC 2020
New revision: 557856
URL: https://svnweb.freebsd.org/changeset/ports/557856

Log:
  net/quiche: Update to 0.6.0

  Changes: https://github.com/cloudflare/quiche/releases/tag/0.6.0

  PR:		251457
  Approved by:	Junho Choi (maintainer)

Changes:
  head/net/quiche/Makefile
  head/net/quiche/distinfo